@charset "utf-8";
/* ===================================================================
CSS information

 style info: style

 *Since: 2014-05-12
 *Last Update: 2014-06-07
=================================================================== */


/* ----------------------------------------------------
	reset
---------------------------------------------------- */
body,h1,h2,h3,h4,h5,h6,body p,ul,ol,dl,dt,dd,li,table,th,td,form,select,option,address,pre,strong,em {
	font-size: 100%;
	font-style: normal;
	font-family: 'qMmpS Pro W3', 'Hiragino Kaku Gothic Pro', 'CI', Meiryo, 'lr oSVbN', 'MS PGothic', sans-serif;
	line-height: 1.8;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
}
body {
	font-size: 12px;
	font-size:75%\9;
	color: #333;
	background: #FFF;
	text-align: center;
}
img {
	border: 0px;
	vertical-align: bottom;
}
ul, ol {
	list-style-type: none;
}
table {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}
th, caption {
	text-align: left;
	font-weight: normal;
}
legend {
	color: #000;
}
a {
	text-decoration: underline;
	color: #000;
}
a:hover {
	text-decoration: none;
}
a:focus {
	outline: none;
}
a img {
	vertical-align: top;
	text-decoration: none;
}


/* ----------------------------------------------------
	wrapper
---------------------------------------------------- */
.wrapper {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}


/* ----------------------------------------------------
	header
---------------------------------------------------- */
.header {
	background: #063190;
	zoom: 1;
	padding: 20px 15px;
}
.header:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.header-logo {
	float: left;
	margin: 0 50px 0 0;
}
.header-title {
	float: left;
}


/* ----------------------------------------------------
	contents
---------------------------------------------------- */
.contents {
	background: url(/dom/promotion/pokemon/img/bg_contents_bot.png) no-repeat 0 bottom;
	margin: 20px 0 15px 0;
}
.contents-bg-top {
	background: url(/dom/promotion/pokemon/img/bg_contents_top.png) no-repeat 0 0;
	padding: 10px 0;
}
.contents-bg-mid {
	background: url(/dom/promotion/pokemon/img/bg_contents_mid.png) repeat-y 0 0;
	padding: 10px 20px 1px 20px;
}
.contents-title {
	padding: 0 0 20px 0;
	width: 910px;
	height: auto;
	background: none;
	position: static;
}


/* ------------- nav-gl ------------- */
.nav-gl {
	zoom: 1;
	width: 920px;
	margin: 0 -7px 20px 0;
	overflow: hidden;
}
.nav-gl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.nav-gl li {
	float: left;
	margin: 0 7px 0 0;
}


/* ------------- home ------------- */
.home .main {
	background: url(/dom/promotion/pokemon/img/bg_top.jpg) no-repeat 0 0;
	width: 910px;
	height: 553px;
	position: relative;
	margin: 0 0 18px 0;
}
.home .main-btn li {
	position: absolute;
}
.home .main-btn-jet {
	right: 165px;
	top: 103px;
}
.home .main-btn-service02 {
	right: 5px;
	top: 60px;
}
.home .main-btn-service {
	right: 0;
	top: 373px;
}
.home .main-btn-room {
	right: 125px;
	top: 405px;
}
.home .main-btn-seal {
	right: -2px;
	top: 206px;
}
.home .news {
	background: url(/dom/promotion/pokemon/img/bg_news.png) no-repeat 0 0;
	width: 916px;
	height: 80px;
	zoom: 1;
	margin: 0 0 0 -3px;
}
.home .news:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.home .news-title {
	float: left;
	margin: 28px 27px 0 50px;
	background: none;
	width: auto;
	height: auto;
	position: static;
	font-size: 0;
}
.home .news-txt {
	float: left;
	width: 760px;
	margin: 24px 0 0 0;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}


/* ------------- jet ------------- */
.jet .schedule {
	margin: 0 0 18px -2px;
	background: url(/dom/promotion/pokemon/img/img_jet01.png) no-repeat;
	height: 491px;
	width: 914px;
	position:relative;
}
.jet .schedule a img {
	position:absolute;
	right:30px;
	bottom:28px;
}
.jet .banner {
	margin: 0 0 30px -2px;
}
.jet .title-plane {
	text-align: center;
	margin: 0 0 30px 0;
}
.jet .txt-plane {
	text-align: center;
	margin: 0 0 20px 0;
}
.jet .title-plane-sub {
	text-align: center;
}
.jet .plane {
	background: url(/dom/promotion/pokemon/img/img_jet03.png) no-repeat 20px 90px;
	height: 1200px;
	width: 910px;
	position: relative;
	margin: 0 auto;
}
.jet .plane li {
	position: absolute;
}
.jet .plane-item01 {
	left: 70px;
	top: 340px;
}
.jet .plane-item02 {
	right: 70px;
	top: 390px;
}
.jet .plane-item03 {
	left: 170px;
	top: 770px;
}


/* ------------- pikanatsu ------------- */
.pikanatsu .items {
	position: relative;
	height: 1002px;
	margin: 0 0 30px -8px;
	top: 10px;
	background: url(/dom/promotion/pokemon/img/img_pikanatsu05.png) no-repeat 20px top;
}
.pikanatsu .items li {
	position: absolute;
}
.pikanatsu .items01 {
	left: 0;
	top: 6px;
}
.pikanatsu .items02 {
	left: 540px;
	top: 48px;
}
.pikanatsu .items03 {
	left: 82px;
	top: 536px;
}
.pikanatsu .items04 {
	left: 520px;
	top: 650px;
}
.pikanatsu .btn {
	width: 930px;
	overflow: hidden;
	zoom: 1;
	
}
.pikanatsu .btn:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.pikanatsu .btn img {
	width: 235px;
	float:right;
	margin: 0 20px 0 0;
}
/*.pikanatsu .btn {
	width: 930px;
	overflow: hidden;
	zoom: 1;
	margin: 0 -20px 40px 0;
}
.pikanatsu .btn:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.pikanatsu .btn li {
	float: left;
	margin: 0 20px 0 0;
}*/


/* ------------- room ------------- */
.room .main {
	width: 916px;
	overflow: hidden;
	zoom: 1;
	margin: -3px 0 38px -3px;
	position: relative;
}
.room .main h3 {
	margin: 0 0 6px 0;
}
.room .main-btn {
	position: absolute;
	left: 23px;
	bottom: 45px;
}
.room .main-att {
	text-align: right;
}
.room .btn {
	zoom: 1;
	margin: 0 0 35px 0;
	padding: 0 0 0 105px;
}
.room .btn:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.room .btn li {
	float: left;
	margin: 0 17px 0 0;
}


/* ------------- service ------------- */
.service .btn {
	width: 924px;
	overflow: hidden;
	zoom: 1;
	margin: 0 -14px 15px 0;
}
.service .btn:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.service .btn li {
	float: left;
	margin: 0 14px 0 0;
}
.service .main-title {
	margin: 0 0 13px -10px;
}
.service .main-story {
	margin: 0 0 13px -3px;
}
.service .main-info {
	margin: 0 0 13px -2px;
}
.service .main-att {
	margin: 0 0 23px 2px;
}
.service .main-other {
	margin: 0 0 20px 0;
	text-align: center;
}


/* ------------- service-hobby ------------- */
.service-hobby .main-title {
	margin: 30px 0 15px -5px;
}
.service-hobby .main-info {
	margin: 0 0 18px 0;
}
.service-hobby .main-att {
	margin: 0 0 30px 2px;
}


/* ------------- service-plane ------------- */
.service-plane .main {
	background: url(/dom/promotion/pokemon/img/img_jet03.png) no-repeat 20px 10px;
	height: 1122px;
	width: 910px;
	position: relative;
	margin: 40px auto 0 auto;
}
.service-plane .main-title {
	text-align: center;
	margin: 0 0 30px 0;
}
.service-plane .main-txt {
	text-align: center;
	margin: 0 0 20px 0;
}
.service-plane .main li {
	position: absolute;
}
.service-plane .main-item01 {
	left: 70px;
	top: 265px;
}
.service-plane .main-item02 {
	right: 70px;
	top: 315px;
}
.service-plane .main-item03 {
	left: 170px;
	top: 695px;
}


/* ------------- CM ------------- */
.cm .main {
	background: url(/dom/promotion/pokemon/img/img_cm01.png) no-repeat 0 0;
	width: 926px;
	height: 634px;
	position: relative;
	margin: 0 0 0 -14px;
}
.cm .main-title {
	text-align: center;
	padding: 20px 0 0 30px;
}
.cm .main-video {
	position: absolute;
	top: 123px;
	left: 157px;
}


/* ------------- event ------------- */
.event .btn {
	width: 920px;
	overflow: hidden;
	zoom: 1;
	margin: 0 -10px 15px 0;
}
.event .btn:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.event .btn li {
	float: left;
	margin: 0 10px 0 0;
}

/* ------------- event-seal ------------- */
.event-seal .main {
	margin: 0 0 5px 2px;
}
.event-seal .howto {
	background: url(/dom/promotion/pokemon/img/bg_event01.png) no-repeat 0 0;
	width: 910px;
	height: 379px;
	position: relative;
	margin: 0 0 15px 0;
}
.event-seal .howto-title {
	position: absolute;
	top: 11px;
	left: 50px;
}
.event-seal .howto-list li {
	position: absolute;
}
.event-seal .howto-list01 {
	top: 50px;
	left: 30px;
}
.event-seal .howto-list02 {
	top: 100px;
	left: 30px;
}
.event-seal .howto-list03 {
	top: 192px;
	left: 30px;
}
.event-seal .howto-att {
	position: absolute;
	top: 235px;
	left: 30px;
}
.event-seal .howto-img {
	position: absolute;
	top: 50px;
	right: 35px;
}
.event-seal .seal {
	background: url(/dom/promotion/pokemon/img/bg_event02.png) no-repeat 0 0;
	width: 910px;
	height: 978px;
	position: relative;
}
.event-seal .seal li {
	position: absolute;
}
.event-seal .seal-list01 {
	left: 25px;
	top: 33px;
}
.event-seal .seal-list02 {
	left: 324px;
	top: 33px;
}
.event-seal .seal-list03 {
	left: 622px;
	top: 33px;
}
.event-seal .seal-list04 {
	left: 25px;
	top: 347px;
}
.event-seal .seal-list05 {
	left: 324px;
	top: 347px;
}
.event-seal .seal-list06 {
	left: 622px;
	top: 347px;
}
.event-seal .seal-list07 {
	left: 93px;
	top: 661px;
}
.event-seal .seal-list08 {
	left: 451px;
	top: 661px;
}
.event-seal .seal-att {
	left: 366px;
	top: 914px;
	position: absolute;
}


/* ------------- event-ar ------------- */
.event-ar .main-title {
	margin: 0 0 50px 4px;
}
.event-ar .main-txt {
	margin: 0 0 25px -2px;
}
.event-ar .image {
	background: url(/dom/promotion/pokemon/img/bg_event03.png) no-repeat 0 0;
	width: 914px;
	height: 501px;
	position: relative;
	margin: 0 0 25px -2px;
}
.event-ar .image-title {
	position: absolute;
	left: 32px;
	top: 30px;
}
.event-ar .image-01 {
	position: absolute;
	left: 32px;
	top: 123px;
}
.event-ar .image-02 {
	position: absolute;
	left: 467px;
	top: 123px;
}
.event-ar .image-att {
	position: absolute;
	left: 32px;
	top: 425px;
}
.event-ar .howto {
	margin: 0 0 20px -2px;
}
.event-ar .howto-title {
	margin: 0 0 20px 2px;
}
.event-ar .howto-list {
	background: url(/dom/promotion/pokemon/img/bg_event04.png) no-repeat 0 0;
	width: 914px;
	height: 960px;
	position: relative;
}
.event-ar .howto-list li {
	position: absolute;
}
.event-ar .howto-list01 {
	left: 7px;
	top: 7px;
}
.event-ar .howto-list02 {
	left: 7px;
	top: 262px;
}
.event-ar .howto-list03 {
	left: 455px;
	top: 262px;
}
.event-ar .main-btn {
	text-align: right;
}


/* ------------- event-photobox ------------- */
.event-photobox .main-title {
	text-align: center;
	padding: 25px 0 45px 0;
}
.event-photobox .main-photo {
	background: url(/dom/promotion/pokemon/img/bg_event05.png) no-repeat 0 0;
	width: 914px;
	height: 874px;
	position: relative;
	margin: 0 0 20px 0;
}
.event-photobox .main-photo-title {
	text-align: center;
	padding: 40px 0 30px 0;
}
.event-photobox .main-photo-txt {
	text-align: center;
}
.event-photobox .main-photo-img {
	margin: 0 0 0 22px;
}
.event-photobox .main-btn {
	text-align: right;
}


/* ------------- event-ahc ------------- */
.event-ahc .main {
	padding: 5px 0 0 0;
}


/* ------------- event-map ------------- */
.event-map .main {
	padding: 5px 0 0 0;
	position: relative;
	height: 1751px;
}
.event-map .main-btn {
	width: 924px;
	overflow: hidden;
	zoom: 1;
	margin: 10px -13px 30px 0;
}
.event-map .main-btn:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.event-map .main-btn li {
	float: left;
	margin: 0 13px 0 0;
}
.event-map .main-img01 {
	position: absolute;
	left: -3px;
	top: 85px;
}
.event-map .main-img02 {
	position: absolute;
	left: -3px;
	top: 954px;
}
.event-map .main-img03 {
	position: absolute;
	left: 462px;
	top: 954px;
}
.event-map .main-att {
	position: absolute;
	left: 2px;
	bottom: 0;
}


/* ----------------------------------------------------
	pokemon-copyright
---------------------------------------------------- */
.pokemon-copyright {
	margin: 30px auto 5px;
	text-align:center;
}

/* ----------------------------------------------------
	device-mode
---------------------------------------------------- */
.device-mode {
	text-align: center;
	margin: 0 0 17px 0;
}
.device-mode li {
	display: inline;
	font-size: 88%;
}


/* ----------------------------------------------------
	footer
---------------------------------------------------- */
.footer {
	background: #00316B;
	color: #FFF;
	padding: 5px 0;
	text-align: center;
	margin: 20px 0 0 0;
}
.footer-copyright {
	font-family: verdana, sans-serif;
	font-size: 88%;
	width: 950px;
	margin: 0 auto;
}
ul.footer-copyright li.copy {
	color: #FFF;
	display: inline;
	float: left;
	line-height:3;
}
ul.footer-copyright li.logo-staralliance {
	margin-left: 760px;
	margin-left: 735px\9;}

/* ----------------------------------------------------
	Δpclass
---------------------------------------------------- */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.clearfix {
	zoom: 1; /* IE5.5`E7 */
}
.is-hide {
	display: none;
}